<script setup>
// 小提示

import useUtils from "@/utils/utils.js";

const props = defineProps(["content"])
const utils = useUtils()

const showTip = function () {
	utils.popupTip(props.content)
}
</script>

<template>
	<a href="" title="查看帮助" @click.prevent="showTip" v-tooltip.top="'点击查看帮助'"><i class="pi pi-question-circle gray"></i></a>
</template>

<style scoped>

</style>